/* No comment provided by engineer. */
"Color:" = "Kleur:";

/* No comment provided by engineer. */
"Done" = "Gereed";

/* No comment provided by engineer. */
"Name:" = "Naam:";

/* No comment provided by engineer. */
"Tag Information" = "Tag Informatie";

